
/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "1d4-tT-AoT"; */
"1d4-tT-AoT.ibExternalAccessibilityDescription" = "Settings";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "App commands and tasks for selected items"; ObjectID = "1d4-tT-AoT"; */
"1d4-tT-AoT.ibShadowedToolTip" = "App commands and tasks for selected items";

/* Class = "NSMenuItem"; title = "Unpin from Menu Bar"; ObjectID = "3sZ-PL-9KQ"; */
"3sZ-PL-9KQ.title" = "Unpin from Menu Bar";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "4SA-zr-Rcd"; */
"4SA-zr-Rcd.title" = "Check for Updates...";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "4go-Zi-r34"; */
"4go-Zi-r34.ibExternalAccessibilityDescription" = "Settings";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Searches"; ObjectID = "Bea-SL-y4C"; */
"Bea-SL-y4C.ibExternalAccessibilityDescription" = "Searches";

/* Class = "NSSearchField"; ibShadowedToolTip = "Start typing to filter items"; ObjectID = "Bea-SL-y4C"; */
"Bea-SL-y4C.ibShadowedToolTip" = "Start typing to filter items";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "CTS-Vk-tqd"; */
"CTS-Vk-tqd.title" = "About";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add desktop or workspace"; ObjectID = "GTN-RZ-Ipv"; */
"GTN-RZ-Ipv.ibShadowedToolTip" = "Add desktop or workspace";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "ICo-CN-VCa"; */
"ICo-CN-VCa.title" = "Preferences...";

/* Class = "NSMenuItem"; title = "What's New"; ObjectID = "IDq-1n-xyP"; */
"IDq-1n-xyP.title" = "What's New";

/* Class = "NSMenuItem"; title = "Import from RDP file..."; ObjectID = "Jrv-Ix-eZm"; */
"Jrv-Ix-eZm.title" = "Import from RDP file...";

/* Class = "NSMenuItem"; title = "Refresh All Workspaces"; ObjectID = "Mg1-Gk-3hN"; */
"Mg1-Gk-3hN.title" = "Refresh All Workspaces";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "Ndy-K8-7zD"; */
"Ndy-K8-7zD.title" = "Export...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "PG6-Qt-yGO"; */
"PG6-Qt-yGO.title" = "Duplicate";

/* Class = "NSMenuItem"; title = "Rate this App"; ObjectID = "RYb-tT-NS7"; */
"RYb-tT-NS7.title" = "Rate this App";

/* Class = "NSSegmentedCell"; ibExternalAccessibilityDescription = "Switches desktop display type"; ObjectID = "UIQ-8C-Y3j"; */
"UIQ-8C-Y3j.ibExternalAccessibilityDescription" = "Switches desktop display type";

/* Class = "NSSegmentedCell"; UIQ-8C-Y3j.ibShadowedToolTips[0] = "Show items in a grid"; ObjectID = "UIQ-8C-Y3j"; */
"UIQ-8C-Y3j.ibShadowedToolTips[0]" = "Show items in a grid";

/* Class = "NSSegmentedCell"; UIQ-8C-Y3j.ibShadowedToolTips[1] = "Show items in a list"; ObjectID = "UIQ-8C-Y3j"; */
"UIQ-8C-Y3j.ibShadowedToolTips[1]" = "Show items in a list";

/* Class = "NSMenu"; title = "Help"; ObjectID = "WMW-rj-rgI"; */
"WMW-rj-rgI.title" = "Help";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "switches between PC and Workspace section"; ObjectID = "e01-LX-gvR"; */
"e01-LX-gvR.ibExternalAccessibilityDescription" = "switches between PC and Workspace section";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Display items in the category specified"; ObjectID = "e01-LX-gvR"; */
"e01-LX-gvR.ibShadowedToolTip" = "Display items in the category specified";

/* Class = "NSMenuItem"; title = "Connect"; ObjectID = "efx-22-x6B"; */
"efx-22-x6B.title" = "Connect";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "fA8-yK-FAu"; */
"fA8-yK-FAu.title" = "Quit";

/* Class = "NSMenuItem"; title = "Documentation"; ObjectID = "gwy-3L-fCX"; */
"gwy-3L-fCX.title" = "Documentation";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "iOi-Cb-yLK"; */
"iOi-Cb-yLK.title" = "Delete";

/* Class = "NSSegmentedCell"; jI2-JJ-KbY.ibShadowedLabels[0] = "PCs"; ObjectID = "jI2-JJ-KbY"; */
"jI2-JJ-KbY.ibShadowedLabels[0]" = "PCs";

/* Class = "NSSegmentedCell"; jI2-JJ-KbY.ibShadowedLabels[1] = "Workspaces"; ObjectID = "jI2-JJ-KbY"; */
"jI2-JJ-KbY.ibShadowedLabels[1]" = "Workspaces";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "jcJ-wb-ziB"; */
"jcJ-wb-ziB.title" = "Disconnect";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "kRC-9W-UEn"; */
"kRC-9W-UEn.title" = "Help";

/* Class = "NSMenuItem"; title = "Edit..."; ObjectID = "lOU-qi-lQL"; */
"lOU-qi-lQL.title" = "Edit...";

/* Class = "NSMenuItem"; title = "Submit Feedback"; ObjectID = "n0a-hQ-S99"; */
"n0a-hQ-S99.title" = "Submit Feedback";

/* Class = "NSSegmentedControl"; ibExternalAccessibilityDescription = "Switches desktop display type"; ObjectID = "stA-76-1sR"; */
"stA-76-1sR.ibExternalAccessibilityDescription" = "Switches desktop display type";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Show items in a grid or list"; ObjectID = "stA-76-1sR"; */
"stA-76-1sR.ibShadowedToolTip" = "Show items in a grid or list";

/* Class = "NSMenuItem"; title = "Pin to Menu Bar"; ObjectID = "svb-0p-xbc"; */
"svb-0p-xbc.title" = "Pin to Menu Bar";

/* Class = "NSSearchFieldCell"; placeholderString = " Search"; ObjectID = "svl-ic-Ht3"; */
"svl-ic-Ht3.placeholderString" = " Search";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Add workspace"; ObjectID = "wm6-bX-p58"; */
"wm6-bX-p58.ibExternalAccessibilityDescription" = "Add workspace";

/* Class = "NSMenuItem"; title = "Add Workspace"; ObjectID = "wm6-bX-p58"; */
"wm6-bX-p58.title" = "Add Workspace";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Add PC"; ObjectID = "x1r-3Z-wB2"; */
"x1r-3Z-wB2.ibExternalAccessibilityDescription" = "Add PC";

/* Class = "NSMenuItem"; title = "Add PC"; ObjectID = "x1r-3Z-wB2"; */
"x1r-3Z-wB2.title" = "Add PC";
